# Generated by Django 4.1.6 on 2023-02-16 15:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("attendees", "0002_accountvo"),
    ]

    operations = [
        migrations.AddField(
            model_name="accountvo",
            name="updated",
            field=models.DateField(auto_now=True),
        ),
    ]
